View Issue Details

IDProjectCategoryView StatusLast Update
0001622Ham Radio DeluxeBugpublic2017-06-19 21:16
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001622: Logbook ALE window "Mode" does not track properly with PowerSDR
DescriptionWhen launching an ALE window, mode does not track properly. Left for a ong, indeterminate amount of time, it will sometimes track. Appears related to bug 0001621.

Also verified in RC1.1.
Steps To ReproduceLaunch PowerSDR, launch HRD, launch logbook.
Change mode in radio pane in logbook. Verify mode has changed in Rig Control.
Open ALE window. Compare mode to current mode.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

related to 0001621 closedW4PC 4 - Closed w/o Action Rig Control causes PowerSDR to hang when other modules are running. 

Activities

W4PC

2014-05-04 10:18

updater   ~0000418

fixed with new version

WA9PIE

2014-08-18 15:04

administrator   ~0000483

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-04-30 18:02 user36 New Issue
2014-04-30 18:02 user36 Relationship added related to 0001621
2014-05-01 10:33 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-05-01 10:34 WA9PIE Assigned To => W4PC
2014-05-01 10:34 WA9PIE Status new => assigned
2014-05-04 10:17 W4PC Release 6.1 => 6.2
2014-05-04 10:18 W4PC Fix Build TBD => 256
2014-05-04 10:18 W4PC Note Added: 0000418
2014-05-04 10:18 W4PC Status assigned => resolved
2014-05-04 10:18 W4PC Resolution open => fixed
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Logbook => General
2014-08-18 15:04 WA9PIE Note Added: 0000483
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:39 WA9PIE Fix Build 256 => (select)
2015-09-30 12:39 WA9PIE Proposed Release => TBD
2015-09-30 12:39 WA9PIE Summary Bug: Logbook ALE window "Mode" does not track properly with PowerSDR => Logbook ALE window "Mode" does not track properly with PowerSDR
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 21:16 WA9PIE Fixed in Version => 6.2.7